---     
tags: 
  - News Articles
description: Returns lists of news articles and case studies.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'case_studies': [
          {
            'created_at': 'Fri, 02 Aug 2024 13:35:15 GMT', 
            'id': 62, 
            'published': False, 
            'title': 'Case Study 2'
          }, 
          {
            'created_at': 'Fri, 02 Aug 2024 13:35:15 GMT', 
            'id': 61, 
            'published': False, 
            'title': 'Case Study 1'
          }
        ], 
        'news_articles': [
          {
            'created_at': 'Fri, 02 Aug 2024 13:35:15 GMT', 
            'id': 60, 
            'published': False, 
            'title': 'News Article 2'
          }, 
          {
            'created_at': 'Fri, 02 Aug 2024 13:35:15 GMT', 
            'id': 59, 'published': False, 
            'title': 'News Article 1'
          }
        ]
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

